import asyncio

async def main():
    from services.telemetry.handler import TelemetryHandler

    loop = asyncio.get_event_loop()

    handler = TelemetryHandler()
    loop.create_task(handler.model.run_telemetry_loops())
    await handler.receive_messages(loop)


if __name__ == '__main__':
    asyncio.new_event_loop()\
        .run_until_complete(main())

